Subject: Re: Theoretical Storage
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 25 Aug 2000 01:49:00 -0700 (PDT)

So you are using the current month's capacity times the cumulative theoretical
% to determine the total storage volume to date. In that case, have you
credited CES each month for an overcharge of gas for each previous month? If
you are doing that and plan to for the next 8 months, let me know and I will
adjust my numbers, but that has got to be an accounting nightmare.
I propose each month's volume is THAT months storage capacity times the
percentage. There is no retro adjustment needed plus it is easier to stay
within ratchets. See attached spreadsheet for difference in numbers for EES. (
I am out of town and cannot get into my files, so the capacity numbers are a
bit off, but it explains the concept).
Simply, can you agree on my numbers from below for the sale to NPC? If you 
have
been adjusting each month and want to keep it that way, OK. You will just have
to get the billing straight with Doug. Let me know.

[email-masked] on 08/23/2000 03:20:16 PM
Please respond to [email-masked]

To: Jeffrey Porter/CES/ColumbiaGas@COLUMBIAGAS
cc: [email-masked], Doug Kinney/CES/ColumbiaGas@COLUMBIAGAS
Subject: Re: Theoretical Storage

Here are the theoretical storage volumes based on the schedule, not noms...
          MSQ       schd  Theoretical Balance
(Embedded image moved to file: pic10344.pcx)

[email-masked] on 08/23/2000 01:27:23 PM

To:   " - *Kinney, Doug" <[email-masked]>, " -
      [email-masked]" <[email-masked]>, " -
      [email-masked]" <[email-masked]>
cc:

Subject:  Theoretical Storage

We need to reach an agreement on the theoretical storage as CES needs to
transfer to NPC a specific volume and price for COH, and AGL ESS, WSS and
Sonat. I had thought we had an understanding that CES would be billed, per
Melissa's memo of 3/15 and conversations during June, the percentages times
the
current month's storage capacity. We may have confused you by sending FOM
noms
for storage injections that were different than that formula, and Doug has
noticed the bills from ENA tend to represent the noms.

How should this be resolved? Should we go on ENA billed volumes or by the
formula? Let me know.
My calculations per the formula would give us the following balances for
7/31/00...
COH-4,053,906
AGL-Sonat- 504,379
AGL-ESS-9,827
AGL-WSS-220,209

 - pic10344.pcx
 - sto formula.xls